.modules-i-link {
  display: block;
  margin: 0 14px 14px 0 !important;
  font-size: 15px !important;
}
.site {
  /*background: url(../images/achtergrond.jpg) no-repeat center top;*/
  background-size: cover;
}

table.modules {
  width: 100%;
}

.content
{
    height: 100%;   
}

.bottom 
{
    position:absolute;
    bottom: 10px;
    width:100%;   
}

.home-search-form
{

    background-color:white;
    border-radius: 3px;    
    padding:15px;
    margin-right:50px;
    margin-top:25px;
    
}

.custom-textfield
{
    display:inline-block;
    width:68% !important;
    margin-right:5px;
    border-color: #84cde8;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    height:42px;
    margin-bottom:5px;
    font-size:17px !important;
}

.home-information 
{
 font-style: italic;
 width: 45%;   
}

h3 {
  color: #0a5593;
  font-family: gearedslab, "times new roman", times, serif;
  text-transform: uppercase;
}

.home-button
{
    border-top-left-radius:0px !important;
    border-bottom-left-radius:0px !important;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left:-5px;
    height:42px;
    width:27% !important;
}

::-webkit-input-placeholder { font-size: 16px; }
::-moz-placeholder { font-size: 16px; } /* firefox 19+ */
:-ms-input-placeholder { font-size: 16px; } /* ie */
input:-moz-placeholder { font-size: 16px; }

.strokeme
{
    /*color: #ffffff;*/
    font-size: 1.5em;
    
    font-family: gearedslab, "times new roman", times, serif;
    font-weight: bold;
    margin-bottom:15px;
}


.home-selectievandedag
{
    width: 45%;
    position:absolute;
    padding: 2px;
    margin-right: 20px;
    right: 0px;
    bottom: 20px;
    text-align: center;
}

.home-selectievandedag p
{
    max-width: 100%;
    color: #ffffff;
    font-size: 1.2em;
    text-shadow: -1px -1px 0 #0a5593,                1px -1px 0 #0a5593,                -1px 1px 0 #0a5593,                1px 1px 0 #0a5593;
    font-family: gearedslab, "times new roman", times, serif;
    font-weight: bold;
}
.home-selectievandedag img
{
    max-width: 100%;
    border-radius: 3px;    
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}

@media (max-width: 767px) {
  #home-search-form
  {
      
   position:inherit;   
   bottom: inherit;
   margin-top: 30px;
  }
  
  .home-selectievandedag
  {
    width: 100%;
    margin-top: 25px;
    position: inherit;   
    right: inherit;
    bottom: inherit;
    border: 0px;
    text-align: center
  }
  
  .home-selectievandedag img
  {
    max-width: 100%;
    float: none;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
  }
  
  .bottom
  {
      position: inherit;
  }
  
  .home-search-form
  {
      margin-right: 0px;
  }
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhvbWUubGVzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLGNBQUE7RUFDQSxnQ0FBQTtFQUNBLDBCQUFBOztBQUdGO0VBQ0UsK0RBQUE7RUFDQSxzQkFBQTs7QUFHRixLQUFLO0VBQ0gsV0FBQSIsImZpbGUiOiJ1bmRlZmluZWQiLCJzb3VyY2VzQ29udGVudCI6WyIubW9kdWxlcy1pLWxpbmsge1xuICBkaXNwbGF5OiBibG9jaztcbiAgbWFyZ2luOiAwIDE0cHggMTRweCAwICFpbXBvcnRhbnQ7XG4gIGZvbnQtc2l6ZTogMTVweCAhaW1wb3J0YW50O1xufVxuXG4uc2l0ZSB7XG4gIGJhY2tncm91bmQ6IHVybCguLi9pbWFnZXMvYWNodGVyZ3JvbmQuanBnKSBuby1yZXBlYXQgY2VudGVyIHRvcDtcbiAgYmFja2dyb3VuZC1zaXplOiBjb3Zlcjtcbn1cblxudGFibGUubW9kdWxlcyB7XG4gIHdpZHRoOiAxMDAlO1xufVxuIl19 */

@media only screen and (max-width: 767px) {
    .home-information 
    {
        font-style: italic;
        width: 100%;   
    }
}

@font-face {
				font-family: 'gearedslab';
				font-style: normal;
				src: url('160313040640gearedslab.eot');
				src: local('gearedslab'), url('160313040640gearedslab.eot') format('embedded-opentype'), url('160313040640gearedslab.woff') format('woff');
			}
            
.gearedslab{font-family: 'gearedslab' !important;}
            
h1, h2, h3, h4, h5, h6, blockquote
{
 font-family: 'gearedslab' !important;
}

h1
{
    line-height:1.1em; 
    font-weight:600; 
    font-family:'gearedslab' !important;  
    font-size: 42px;
    color:Black;
}

p
{
    line-height:1.65em; 
    font-weight:600; 
    font-family:"Open Sans", HelveticaNeue, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color:Black;
    margin-top: 0.85em !important;
    margin-bottom: 100px !important;
    
}

.form-group
{
    width: 100%;
}

.form-group > .home-button
{
    display:inline-block;
    position:absolute;
}

.uitgebreid-zoeken
{
 position:relative;
 height:35px;
 width: 100%;   
}

.detailed
{
    position:absolute;
    text-align: center;
    margin-left: 0px;
    width:98.5% !important;
    margin-top:5px;
    height: 42px;
    border-radius: 3px !important;
    padding-top: 10px;
}

.navbar-form
{
    padding-right:0px !important;
}

@media only screen and (max-width: 990px) {
    .custom-textfield
    {
        width: 70% !important;
    }
}

.fa-search
{
    padding-right:5px;    
}